Subject: bug#2588: 23.0.90; Man buffer improperly formatted - wrong width

From: Eli Zaretskii <[email-masked]>
Date: Sun, 08 Mar 2009 22:01:05 +0200

> From: Chong Yidong <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sun, 08 Mar 2009 15:40:18 -0400
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Anyway, I wouldn't go for such adventures before Emacs 23.1 is
> > released.  Until then, I'd simply not set COLUMNS when pop-up-frames
> > is non-nil.
> 
> I'm not sure we should make *any* change to this before the release.

Going back to Emacs 20 behavior for pop-up-frames seems safe enough.
But it's your call.